body
	{
	background-color:#006699;
	font-family: sans-serif;
}

section {
	margin: auto;
	width: 60%;
	min-width: 400px;
	min-height: 200px;
	background-color: #fff2e6;
	padding: 20px;
	}

form {
	font-size: 0;
}

form > * {
	font-size: initial;
}	

button, input, output {
    box-sizing: border-box;
    border-radius:8px;
   	border: 2px solid #ff6600;
    margin : 2.5%;
    display: inline-block;
	height: 2em;
    text-align: center;
	}

input {
	width:45%;
	padding: 2px;
	background-color: white;
	height: 2em;
}

button {
	background-color: #ffb366;
	width: 20%;
}

output {
	width:95%;
	text-align: center;
	line-height: 2em;
	background-color: white;
}